<template>
	<ul id="icons-header">
		<li class="icons-item">
			<a href="#" class="link"><img src="../../../assets/images/search.svg" alt="notify"></a>
		</li>
		<li class="icons-item">
			<div class="notify">
				<a href="#" class="link"><img src="../../../assets/images/notify.svg" class="notify-img" alt="notify"></a>
				<div class="dot"></div>
			</div>
		</li>
		<li class="icons-item">
			<a href="#" class="link"><img src="../../../assets/images/search.svg" alt="notify"></a>
		</li>
	</ul>
</template>

<script>
export default {
	name: "icons-header.vue"
}
</script>

<style scoped>

	#icons-header {
		display: flex;
	}

	.icons-item {
		margin-right: 75px;
	}

	.icons-item:last-child {
		margin-right: 0;
	}

	.notify {
		position: relative;
	}

	.dot {
		position: absolute;
		top: 5%;
		right: 0;
		border-radius: 50%;
		width: 7px;
		height: 7px;
		background: linear-gradient(180deg, #326CFF 0%, #26FFF2 100%);
	}


</style>